package org.implab.gradle.common.utils.os;

import org.implab.gradle.common.utils.OperatingSystem;

public class FreeBsd extends GenericSystem{

    FreeBsd(String name, String version) {
        super(name, version);
    }

    @Override
    public String family() {
        return OperatingSystem.FREE_BSD_FAMILY;
    }

}
